html {
  scroll-behavior: smooth;
}
@font-face {
  font-family: 'segoe-ui';
  src: url('/files/SEGOEUI.TTF');
    font-style: normal;
}
body {font-size: 17px;
    font-family: 'Lato', sans-serif;
    color:#000;
    line-height: 1.7;
}
/* FONTS */

a {
	text-decoration: none;
	/* font-weight: bold; */
	color: #03cea4;
  text-decoration:none;
  transition: 0.5s;
}
a:hover {text-decoration: underline; transition: 0.5s; color: #8e8e8e;}

/* a:hover > .bi {padding-left: 5px; transition: 0.5s;} */
.nav-link:focus, .nav-link:hover {
  text-decoration: none;
}
a .bi {padding-left: 0px; transition: 0.5s;}
h1 {
	font-weight: 700;

	padding-bottom: 10px;

}
.h2, h2 {
    font-size: 3rem;
    line-height: 1.2;
}
.h3, h3 {
  font-size: 34px;
  line-height: 1.3;
}
.dealCards h3 {
font-size: 24px;
}
.subHeader {background:#f24f21;}
.subHeader span {background:#fff;padding-right:15px;}

.subHeader2 {background:#02a3ef;}
.subHeader2 span {background:#fff;padding-right:15px;}

.contentBoxBlue .subHeader span, .contentBoxBlue .subHeader2 span {background:#f0f0f0 ;padding-right:15px;}
h4 {
  font-size: 40px;
	line-height: 1.1;
	font-weight: 800;
}

h6 {
  font-size: 24px;
	line-height: 1.1;
	font-weight: 800;
}
.footer {background-color: #03cea4;}
.footerServices {background-color: #0A8A91;}
.footerWhy {background-color: #eac435;}
.footer a {color:#000;}
.footer h5 {
    color: #000;
    font-size: 22px;
}
.footer p {
  color:#000;
  font-size: 13px;
}
#page-content-wrapper .footer {background:#ddd; color:#fff;border-radius: 5px;
margin-bottom: 15px;}
.menu-dots {
	font-size: 20px
}
.appMenu a {
	color: #000;
	text-decoration: none !important;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}

/* NAVBAR */
.navbar {
  /* box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3); */
  border-bottom: 1px solid #2D2D2D;padding:0px;
background:#1A1A1A;
}
.navbar-brand {    width: 15rem;padding-top:.5rem; padding-bottom: .5rem; margin-right:50px;}
.profilePic {filter: drop-shadow(0 0 2px black);}

.navbar-brand img {width:76px;}
.navbar span {font-size: 14px;}


.dot {
  height: 4px;
width: 4px;
background-color: green;
border-radius: 50%;
display: inline-block;
position: relative;
left: -10px;
top: -20px;
  }
.navbar .badge {font-size: 10px;}
.navbar .btn {font-size:14px;padding: 5px;color: #333;}
.mainNav .bi {font-size: 18px;}
.navbar .bi {font-size: 18px;}
.backNav .btn {color:#fff;}
/* NAVBAR END */

/* SIDEBAR AND MAIN CONTENT WRAPPER*/

#wrapper {
  overflow-x: hidden;
  margin-top: 65px;
}


#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -16rem;
  transition: margin 0.25s ease-out;

position: fixed;
z-index: 99;

}

#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#sidebar-wrapper .sidebar {
  width: 15rem;

}

#page-content-wrapper {
  min-width: 100vw;
  background: #2d2d2d;
}

#toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper {
  margin-left: 0;
  transition: margin 0.25s ease-out;
}
#toggleMenu.sbsidenavtoggled #page-content-wrapper {padding-left: 1rem;transition: padding 0.25s ease-out;}

@media (min-width: 768px) {

  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
    padding-left: 16.5rem;
    transition: padding 0.25s ease-out;
    padding-right: 20px;

  }

  #toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper {
    margin-left: -16rem;
  }
}

.sidebar {
  list-style: none;
  padding-left:0px;
  overflow-y: scroll;
scrollbar-width: none;
-ms-overflow-style: none;
height: 90vh;
background:#03CEA4;
border-radius:5px;
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);

margin: 10px;
}
.sidebar::-webkit-scrollbar {
  display: none;
}
.onmeMenu {
  width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
background: rgba(0,0,0,0.2);

z-index: 0;
border-radius: 5px;
}
.sidebar li {
  padding: 8px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  position: relative;
}
.sidebar li:hover {
background: rgba(255, 255, 255, 0.1);
cursor: pointer;
}
.sidebar li p {
  padding: 4px 20px 4px 20px;
color: #2d2d2d;
margin-bottom: 0px;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
letter-spacing: 0.5px;
}



/* FOOTER */
.socialIcons {
    font-size: 32px;
}


/* BUTTONS */
.btn-dark {
  border-radius: 3px;
  background-color: #000;
  border-color: #000;
  border-width: 3px;
  padding: 15px 30px 15px;
  color: #03cea4;
  text-transform: uppercase;
  font-weight: 600;
}
.btn-dark:hover {
text-decoration: none;
border-color: #03cea4;
background-color: #000;
  color: #03cea4;
}
.btn-equity {
  border-radius: 3px;
  background-color: #0a8a91;
  border-color: #0a8a91;
  border-width: 3px;
  padding: 15px 30px 15px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}
.btn-equity:hover {
text-decoration: none;
border-color: #0a8a91;
background-color: #000;
  color: #0a8a91;
}
.btn-light {
	border-radius: 0px;
	background-color: #efefef;


	padding: 6px 20px 9px;
	color: #000 !important;
}
.btn-light:hover {

}
.btn-primary {
    border-radius: 3px;
    background-color: #03cea4;
    border-color: #03cea4;
border-width: 3px;
    padding: 15px 30px 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.btn-primary:hover {
  border-color: #000;
  background-color: #03cea4;
    color: #000;
text-decoration: none;
}
.btn-check:active + .btn-primary:focus, .btn-check:checked + .btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .25rem rgba(3,206,164,.5);
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
  color: #fff;
  background-color: #03cea4;
  border-color: #03cea4;

}
.btn-secondary {
      border-radius: 0px;
      background-color: #E40067;
      border-color: #E40067;

      padding: 6px 20px 9px;
      color: #fff;
  }
  .btn-secondary:hover {
    background-color: #000;
    border-color: #000;}


  .btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #03cea4;
  border-color: #03cea4;
}
.btn-check:focus + .btn-primary, .btn-primary:focus {

  box-shadow: 0 0 0 .15rem rgba(0,0,0,.3);
}


/* SPINNER 2 */
  .lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 12px;
    margin-left: 10px;
  }
  .lds-ellipsis div {
    position: absolute;
    top: 4px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
    left: 4px;
    animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
    left: 4px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
    left: 16px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
    left: 28px;
    animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes lds-ellipsis3 {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0);
    }
  }
  @keyframes lds-ellipsis2 {
    0% {
      transform: translate(0, 0);
    }
    100% {
      transform: translate(12px, 0);
    }
  }

    /* POPI MESSAGE */
.PopiMessage {position: fixed;
z-index: 9999;
bottom: 0px;
left: 0px;
background: #f2f2f2;
padding: 10px;
border-top: 1px solid #e2e2e2;
display: none;
}
/* POPI MESSAGE END */


/* VOUCHER CARDS */
.voucherCount {
    /* background: linear-gradient(50deg, #086ea4 0%, #2a98b5 51%, #4abdc2 75%); */
    background:#0A868C;
    padding: 0px 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
    border: 0px solid rgba(0,0,0,.125);
}
.voucherCount p {
    color: #fff;
    line-height: 16px;
    font-size: 12px;
}
.voucherCount img {
    height: auto !important;
    /* filter: invert(1); */
}
.voucherCount h3 {margin-bottom:0px;line-height: 1;margin-top: 10px;}
.card-text2 {margin-bottom: 15px;}
/* CONTAINERS */
#accordionAccent .accordion-item {border: 2px solid #dadada;}
#accordionAccent .accordion-button {font-size: 18px;font-weight: bold;
text-transform: uppercase;}
#accordionAccent .accordion-button:not(.collapsed) {
  color: inherit;
background-color: #dbdbdb;
}

.holidayCMS img {object-fit: cover;object-position: center;width: 100%;height:100%;}
.holidayCMS .card {background-color: transparent;border-radius: 0px;border:none;}
.holidayCMS .col {border-bottom: 1px solid #dadada;
margin-bottom: 10px;
margin-top: 10px;}
.holidayCMS {background: #fff;border-radius:0px 0px 10px 10px;}
.holidayCMS .card-title {color:#0A868C;}
.holidayCMS .card-text {color:#000;}
.holidayTabs .nav-link.active {background:#03CEA4;border:2px solid #03CEA4;color:#2d2d2d;}
.holidayTabs .nav-link {
  font-size: 14px;
background: #fff;
border:2px solid #fff;
margin: 2px 2px;
color:#2d2d2d;
min-width: 100px;
text-transform: uppercase;
font-weight: bold;
text-align: left;
}
.holidayTabs .card {
  padding: 20px;
}
.holidayTabs .card-title {margin-bottom: 0px;
/*
font-weight: 900;
font-size: 20px;
text-transform: uppercase;
line-height: 1;
z-index: 2;
position: relative; */
color:#0A868C;
}


.holidayTabs .nav {min-width: 180px;
justify-content: center;
}
.bgLogin {background: url("/img/loginBg.jpg");
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
		background-position: center;
		background-size: cover;}
    .bgLogin2 {background: url("/img/loginBg.webp");

        background-size: auto;
    		background-position: 70%;
    		background-size: cover;}
.stepListOptions {
  list-style: none;
  counter-reset: my-awesome-counter;
  position: relative;
  padding-left: 80px;
}
.stepListOptions li {
  counter-increment: my-awesome-counter;
  margin-bottom: 20px;
}
.stepListOptions li::before {
  content:"Option " counter(my-awesome-counter) ". ";
  color: #0A868C;
  font-weight: bold;
  position: absolute;
left: 0;
}


.stepList {
  list-style: none;
  counter-reset: my-awesome-counter;
  position: relative;
  padding-left: 70px;
}
.stepList li {
  counter-increment: my-awesome-counter;
  margin-bottom: 20px;
}
.stepList li::before {
  content:"Step " counter(my-awesome-counter) ". ";
  color: #0A868C;
  font-weight: bold;
  position: absolute;
left: 0;
}

.contentBox {

    border-radius: 0px;
    /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); */
    padding: 45px 25px 65px;
}
.contentBoxBlue {
    /* background: #F8F9FA; */
      /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); */
  padding: 45px 25px 65px;
}
.contentBoxOdd {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
background: #1C1C1C;
padding: 45px 25px 65px;
border-radius: 5px;
}

.border-primary {
    border-color: #01DAD8 !important;
}
/* updates feed */
.updatesBlockL img {
  object-fit: cover;
width: 100%;
border-radius: 0px 0px 0px 5px;
}
.updatesBlockR {
  background: #333;
border-radius: 0px 0px 5px 0px;
padding: 40px 10px 40px 20px;
}
#carouselDeals .carousel-item {
  border-radius: 0px;
  /* border: 1px solid #CFCFCF; */
}
#carouselDeals .carousel-inner {
  background: #1c1c1c;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.2);
}
#carouselDeals .carousel-indicators [data-bs-target] {
  height: 20px;
width: 20px;
background-color: #1e1e1e;
}
.updateTitle {
  font-size: 34px;
margin-bottom: 10px;
 color: #03cea4;
font-weight: 800;
line-height: 1.1;
 text-transform: uppercase;
}
.updateDesc {
  margin-bottom:0px;
  /* color: rgba(0, 0, 0, 0.8); */
font-weight: 600;
font-size: 20px;
}
#carouselDeals img {
  border-radius: 0px 0px 0px 0px;
  object-fit: contain;
  object-position: center left;
height: 100%;
width: 100%;
}
/* deals feed */
.carousel-item .style-1, .masonry-grid2 .style-1, .masonry-grid .style-1  {
  /* background: #F8F9FA ; */


}

.carousel-item .style-2, .masonry-grid2 .style-2, .masonry-grid .style-2 {
  /* background: #fff ; */


}
.carousel-item .style-3, .masonry-grid2 .style-3, .masonry-grid .style-3 {
  /* background: #F8F9FA ; */


}

.carousel-item .style-4, .masonry-grid2 .style-4, .masonry-grid .style-4  {
  /* background: #fff ; */



}
.carousel-item .style-5, .masonry-grid2 .style-5, .masonry-grid .style-5  {
  /* background: #F8F9FA ; */


}
.style-1 .dealDeal {
  color:#E40067;
}
.style-2 .dealDeal {
  color:#0A868C;
}
.style-3 .dealDeal {
  color:#EAC435;
}
.style-4 .dealDeal {
  color:#FB4D3E;
}
.style-5 .dealDeal {
  color:#0A868C;
}

/*  */

.dealFeedBlocks {
  margin-top: 15px;
  border-bottom: 1px solid #f2f2f2;
  padding: 10px 0px;
position: relative;}
.dealName {
  margin-bottom:0px;
  color: #000;
font-weight: 700;
font-size: 12px;
}
.dealExpiry {
  font-size: 10px;
  margin-bottom:0px;
  color: rgba(0, 0, 0, 0.5);
}
.dealCards {
  border: none;
border-radius: 5px;

background:#f2f2f2;
}

.dealsCMS {
box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.2);
}
.deal-image {border-radius: 5px 5px 0px 0px;}
.dealCards .card-footer {
  border: none;
  border-radius: 5px;
background-color: inherit;
padding: 0px 30px 30px 30px;
}
.dealsCMS .card-footer {
  padding: 0px 30px 0px 10px;
}
.dealCards .card-body {
  padding: 30px 30px 10px 30px;
}
.dealDeal {
  font-size: 22px ;
  margin-bottom: 0px;
  color: #000;
  font-weight: 900;
  line-height: 1 !important;

  width: fit-content;
  text-transform: uppercase;
}
.dealDesc {
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 10px;
  color: #000;
  padding: 10px 0;
}

.dealCode {
  font-size: 16px;
margin-bottom: 0px;
color: rgba(0, 0, 0, 1);
/* border: 1px solid #fff; */
border-radius: 15px;
padding: 12px 25px 12px;
line-height: 1;
width: fit-content;
position: relative;
background: #03CEA4;
text-align: center;
margin-left: auto;
margin-right: auto;
}
.dealCode span {
  font-size: 12px;
  position: absolute;
  top: 8px;
}

.dealLink {
  color: #000;
  font-size: 28px;
  display: inline-block;
  line-height: 1;
  position: absolute;
  right: 10px;
  bottom: 5px;
}
.dealLink span {font-size: 12px;vertical-align: middle;}
/* restaurant feed */
.restaurantSteps {
  background: #0A868C;
font-size: 24px;
font-weight: 800;
text-align: center;
color: #fff;
padding: 10px 18px;
border-radius: 5px;
}
.foodDisplay {
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
    margin-bottom: 20px;
    border-radius: 0px;
    position: relative;
    height: 100%;
    border-radius: 5px;
    box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.2);
}
.foodDisplay .btn {position: absolute;
bottom:0px;width: 100%;
}
.foodDisplay img {
    object-fit: cover;
    width: 100%;
    height: auto;
  border-radius: 5px 5px 0px 0px;
}
.placeName {
  min-height: 50px;
margin-left: 15px;
margin-right: 15px;
font-size: 16px !important;
margin-bottom: 0px;
color: #0A868C;
font-weight: 900;
line-height: 1 !important;
text-transform: uppercase;

}
.placeDetails {
    margin-left: 15px;
    margin-right: 15px;
    color: #000;
    font-size: 14px;
}
.placeAddress {
    margin-left: 15px;
    min-height: 60px;
    margin-right: 15px;
    color: #000;
    font-size: 14px;
}
/* movie feed */
#movieAge {
    background-color: #000;
    color: #fff;
    padding: 5px;
    margin-right: 10px;
}
.movieArrows {font-size:32px;cursor: pointer;}
.movieCard .card-title {color:#03CEA4;}
.movieCard {
  background:#2D2D2D;
}
/* COLORS  */
.bg-white {background-color: #ffffff;}
.bg-primary {background-color: #03cea4 !important;}
.bg-secondary {background-color: #0a8a91 !important;}
.bg-dark {background-color: #1A1A1A !important;}

.aoyColor {color:#01DAD8;}

.cardBorder .card-body {border: .063em solid #ccc;}
/* CARDS */
.servicesCards .card-header {
	border-bottom: 0px;
}
.servicesCards .card-header, .servicesCards .card-body, .servicesCards .card-footer {
  background:#F8F9FA;
}
.servicesCards .card {
  border:0px;
  min-width: 18rem;
  max-width: 360px;
  margin-bottom: 65px;
}
.servicesCards .card-footer {
	border-top: 0px;
}
.servicesCards .card-body {
	padding: 0px 1.25rem 10px;
}
.servicesCards .card-header {
  padding-bottom:0px;
}

.signupP .nav-item {
  margin-top:10px;
}
.signupP .nav-link {
  background-color: #fff;
  border: none;
  border-radius: 0px;
  color: #000;
  font-size: 24px;
  line-height: 1.5;
  padding: 1rem;
  transition: 0.5s;
  border-radius: 40px 0px 40px 40px;
}
.signupP .nav-link.active {
	background: #01DAD8;
	border: none;
	border-radius: 0px;
	color: #fff;
	font-size: 24px;
	line-height: 1.5;
	padding: 1.3rem;
	transition: 0.5s;
	border-radius: 40px 0px 40px 40px;
}
/* CHAT  */
.appMenu {
	border-bottom: none;
	background: #fff;

}

.appMenu .btn-close {
  background: #E40067;
opacity: 1;
font-size: 24px;
line-height: 1;
border-radius: 40px;
box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.appMenu .nav-item {
  margin-top:10px;
}
.appMenu .nav-link {
  background-color: #F8F9FA;
  border: none;
  border-radius: 0px;
  color: #000;
  font-size: 24px;
  line-height: 1.5;
  padding: 1rem;
  transition: 0.5s;
  border-radius: 0px 40px 40px 40px;
}
.appMenu .nav-link.active {
  border: none;
  border-radius: 0px;
  color: #fff;
  font-size: 24px;
  line-height: 1.5;
	padding: 1.3rem;
	transition: 0.5s;
	border-radius: 0px 40px 40px 40px;
}

.chatSub {
  border-radius: 3px;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.65);
  background-color:#fff;
}
.chatImage {
  background:#e2e2e2;
  border-radius: 5px;
  cursor: pointer;
  min-height: 120px;
  background-image: url('../img/downloadIcon.svg');
background-repeat: no-repeat;
background-position: center center;
margin-bottom:5px;
}
.chatImage img {border-radius: 5px;}
.talk-bubble-left {
	border-radius: 0px 3px 3px 3px;
	background-color: #03cea4 !important;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.65);
  font-size: 14px;
line-height: 1.5;
}
.talk-bubble-left p {color:#000;}
.talk-bubble-left .task-card-status {color:#e2e2e2;}
.talk-bubble-right {
  border-radius: 3px 0px 3px 3px;
  background-color: #e3e3e3  !important;

  font-size: 14px;
line-height: 1.5;
}

.task-manager {
	border-bottom: none;
	background: #fff;
	box-shadow: 15px 15px 15px 8px rgba(0, 0, 0, 0.3);
}
.task-manager input {
	border: 2px solid #efefef;
	border-radius: 10px;
}

.task-manager input::placeholder {
	font-size: 14px;
	border-radius: 10px;
	padding-left: 10px;
}
.task-menu .btn {line-height: 1;}

.task-menu .small, .task-menu small {
    font-size: 12px;
}
.task-menu {
border-bottom: 1px solid #efefef;
text-align: center;

display: flex;
padding: 3px 0px;
border-top: 1px solid #e6e6e6;
}
.task-menu .bi {font-size: 24px;}
.task-manager .bi {font-size: 24px;}

.task-manager .bi-arrow-right-circle-fill {font-size: 42px;}
#taskTab {padding:0px;}



#taskTab  {
    border-bottom: 3px solid #000;
    margin-top:15px;
  }


  #taskTab  .nav-link:focus-visible {

    outline: none;
  }
  #taskTab  .nav-link {
    margin-bottom: -3px;
    border-top-left-radius: 0px;
border-top-right-radius: 0px;
border: none;
color: #000;
background: #ffffff73;
}
#taskTab  .nav-link.active {
  color: #000;
  font-weight: bold;
  border:none;
  border-bottom: 3px solid #000;
  background:#fff;
}
#taskTab .nav-link:hover {border-top:none;border-left:none;border-right:none;}

.menu-bottom {
	box-shadow: 6px 6px 6px 6px rgba(0,0,0,0.3);
	height: 50px;
	z-index: 5;
	background: #fff;
}

.task-card {

	border-bottom: 1px solid #f2f2f2;
  padding: 10px 0px;
  background: #fff;
margin-bottom: 10px;
border-radius: 3px;
box-shadow: 0px 0px 5px rgba(0,0,0,0.65);
}
.task-card:hover {background:#f2f2f2;cursor: pointer;}
.task-card .bi {
  background: #0A868C;
color:#fff;
  height: 25px;
  width: 25px;
  display: inline-block;
  border-radius: 25px;
  font-size: 14px;
}
.task-card .bi:hover {background:#085E62;cursor: pointer;}
.task-card-status {
	font-size: 10px;
  margin-bottom: 0;
  color: #0A868C;
}
.task-card-datetime {
  font-size: 18px;
  line-height: 0.8;
color: #0A868C;
margin-bottom: 0;
}
.task-card-datetime span {
font-size: 10px;
color: #535353;
}
.task-card-title {
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
margin-bottom: 0;
}
.notify-dot {
  position: absolute;
  height: 10px;
  width: 10px;
  background: #e40067;
  border-radius: 10px;
  right: 15px;

  z-index: 1;

}
.task-notify .bi {
  font-size: 18px;
background: none;
filter: invert(1);
}
.task-notify .bi:hover {
  background:none;
}
.scrollY {
  overflow-y: scroll;
  height: 70vh;

  scrollbar-width: none;
}
.scrollYA {
  overflow-y: scroll;
  height: 90vh;
scrollbar-width: none;
}

.spacerMedium {height:120px;}
.hucChat {background:#E40067;}
/* CHAT  END */

/* MOVIE ENGINE */
.movieEngineModal .logo {
  width: 120px;
  float: left;
}
.movieEngineModal select {
  padding: 5px;
  color: #666;
  font-size: 14px;
  font-weight: bold;
}
.movieEngineModal td {font-size: 14px;padding-top: 5px;
padding-bottom: 5px;}
.movieEngineModal h3 {font-size: 24px;}
.movieEngineModal .btn-secondary {
  box-shadow: none;
padding: 3px 10px 6px;
}
.btn-restart {
  font-size: 8px;
  padding: 5px;
  float: right;
}
.stamp button {
  font-weight: bold;
  font-size: 10px;
}
.cinema-choice {
  width: 160px;
  border: 3px solid #000;
  margin: 10px;
  padding: 10px;
  cursor: pointer;
}
.cinema-choice:hover {
  border: 3px solid #0067B8;
  margin: 10px;
  padding: 10px;
  cursor: pointer;
}
.clearMovies {cursor: pointer;}
/* MOVIE ENGINE END */



/* SERVICES */

/* APP STORE BUTTONS */
.market-btn.google-btn {
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4Ij4KPHBvbHlnb24gc3R5bGU9ImZpbGw6IzVDREFERDsiIHBvaW50cz0iMjkuNTMsMCAyOS41MywyNTEuNTA5IDI5LjUzLDUxMiAyOTkuMDA0LDI1MS41MDkgIi8+Cjxwb2x5Z29uIHN0eWxlPSJmaWxsOiNCREVDQzQ7IiBwb2ludHM9IjM2OS4wNjcsMTgwLjU0NyAyNjIuMTc1LDExOS40NjcgMjkuNTMsMCAyOTkuMDA0LDI1MS41MDkgIi8+Cjxwb2x5Z29uIHN0eWxlPSJmaWxsOiNEQzY4QTE7IiBwb2ludHM9IjI5LjUzLDUxMiAyOS41Myw1MTIgMjYyLjE3NSwzODMuNTUxIDM2OS4wNjcsMzIyLjQ3IDI5OS4wMDQsMjUxLjUwOSAiLz4KPHBhdGggc3R5bGU9ImZpbGw6I0ZGQ0E5NjsiIGQ9Ik0zNjkuMDY3LDE4MC41NDdsLTcwLjA2Myw3MC45NjFsNzAuMDYzLDcwLjk2MWwxMDguNjg4LTYyLjg3N2M2LjI4OC0zLjU5Myw2LjI4OC0xMS42NzcsMC0xNS4yNyAgTDM2OS4wNjcsMTgwLjU0N3oiLz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.market-btn.apple-btn {
    background-image: url("../img/apple-logo.svg");
}
.market-btn.pwa-btn {
    background-image: url("../img/pwa-logo.svg");
    background-size: 34px 34px;
    padding: 4px 10px 4px 52px;
}
.market-btn {
	display: inline-block;
	padding: 4px 10px 4px 36px;
	-webkit-transition: all .3s;
	transition: all .3s;
	border: 2px solid #e7e7e7;
	background-position: center left 8px;
	background-color: #000;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	text-decoration: none;
	border-radius: 10px;
}
.market-btn .mb-subtitle {
  display: block;
  margin-bottom: -.25rem;
  color: #dbdbdb;
  font-size: 10px;
}
.market-btn .mb-title {
  display: block;
  color: #e6e6e6;
  font-size: 16px;
}
.market-btn:hover {
  -webkit-box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64,64,64,0.2);
  box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64,64,64,0.2);
}
.numberList {
  background: #fff;
  font-size: 18px;
  font-weight: 800;
  text-align: center;
  color: #03cea4;
  padding: 5px;
  line-height: 1.5;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-left: auto;
  margin-right: 10px;
  border:2px solid #000;
}
.numberListH {margin-bottom: 10px;}
.numberListH strong {padding-right:10px;}
.chat-left {
	border: 22px solid;
	padding-top: 10px;
	border-radius: 10px;
}
.btn-chat {
  position: fixed;
  bottom: 80px;
  right: -5px;
  border-radius: 3px;

  background: #E40067;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  z-index: 10;
  box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.2);
  padding: 8px 30px 6px;

  transition:0.5s;
}
.whyColor {
  background:#EAC435;
  transition:0.5s;
  color:#000;
}
.serviceColor {
  background:#0A8A91;
  transition:0.5s;
}
.btn-menu {
	position: fixed;
	bottom: 10px;
	left: 10px;
	border-radius: 40px 40px 0px 40px;
	background: #0067b8;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	z-index: 10;
}
.offcanvas-end {
	border-left: 0px;
}
img.branding {
	width: 100px;
}

ul.timeline {
    list-style-type: none;
    position: relative;
    padding-left: 29px;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    width: 2px;
    height: 90%;
    margin-top: 5px;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
  content: ' ';
background: #03cea4;
display: inline-block;
position: absolute;
border-radius: 0;
border: 2px solid #000;
left: 22px;
width: 16px;
height: 16px;
margin-top: 5px;
}

.btn-cta {
	border-radius: 0px;
	background-color: #000;
	border: none !important;
	box-shadow: 6px 6px rgb(38 145 245 / 70%);
	color: #fff !important;
	font-size: 13px !important;
}
.btn-send {
	border-radius: 0px;
	background-color: #efefef;
	border: none !important;
	box-shadow: 6px 6px rgba(0,0,0,0.3);
	color: #000 !important;
	font-size: 13px !important;
}
.btn-new {
	border-radius: 0px;
	background-color: #efefef;
	border: none !important;
	box-shadow: 6px 6px rgba(0,0,0,0.3);
	color: #000 !important;
	font-size: 10px !important;
}
.btn-notify {
	background-color: #01DAD8;
	color: #000 !important;
	box-shadow: none !important;
	border-radius: 10px 10px 0px 10px;
	font-size: 10px !important;
}
.btn-tasks {
	background-color: #000;
	color: #fff !important;
	box-shadow: none !important;
	border-radius: 10px 10px 10px 0px;
	font-size: 10px !important;
}

/* .carousel-item {
	min-height: 350px !important;
} */

.offcanvas-menu-ul {
	list-style-type: none;
	margin-left: -35px;
}
.offcanvas-menu-li {
	padding: 10px;
	--b: 5px;
	--c: #fd49f6;
	--w: 35px;
	border: var(--b) solid transparent;
	background: linear-gradient(var(--c),var(--c)) bottom left, linear-gradient(var(--c),var(--c)) bottom left;
	background-size: var(--b) var(--w),var(--w) var(--b);
	background-origin: border-box;
	background-repeat: no-repeat;
	border-radius: 0px;
	font-weight: bold;
}
.offcanvas-menu-li span {
	background-color: #efefef;
	border-radius: 10px 10px 0px 10px;
	background-color: #efefef;
	border-radius: 10px 10px 10px 0px;
	margin-left: -10px;
	padding: 13px;
}

.navbar-toggler {}
@media only screen and (max-width: 1600px) {
  .sidebar li p {
    font-size: 11px ;
  }
}
@media only screen and (max-width: 1400px) {
  .holidayTabs .nav-link {font-size: 12px;}
/* .navbar-brand img {
    width: 125px;
} */
.task-card .bi {line-height: 1.7 !important;}
}
@media only screen and (max-width: 1200px) {
  .holidayTabs .nav-link {text-align: center;}
}



@media only screen and (max-width: 992px) {
  .holidayTabs .nav {margin-left: 0px !important;margin-right: 0px !important;margin-bottom: 10px;}
.holidayTabs .nav-link {padding: 5px 10px;}
  #carouselDeals .aoyLine2 {margin:5px 0;}
  .updateTitle {
    font-size: 34px;

  }
    .updateDesc {font-size: 16px;}
/* #carouselDeals img {
  border-radius: 15px 15px 0px 0px;
} */
.mainNav {
  position: fixed;
bottom: 0px;
width: 100%;
left: 0;
text-align: center;
border-top:1px solid #333;
background: #f2f2f2;
z-index: 1;
display: flex;
}
/* .navbar .btn {
  font-size: 14px;
  color: #f00;
} */
.mainNav .bi {font-size: 24px;color:#333;}
.navbar-brand {
    width: auto;
}


}
@media only screen and (max-width: 768px) {
  .holidayTabs .card {
  padding: 20px 10px;
}
  .h2, h2 {
  font-size:32px;

}
  .h3, h3 {
    font-size: 18px;

  }
  .movieEngineModal h3 {
    font-size: 14px;
}
.movieEngineModal td {
    font-size: 10px;
    line-height: 1.3;
}
  .sidebar {
    scrollbar-width: none;
    height:80vh;
    margin-left:0px;
    margin-top: 5px;
  }

  .card-text2 {margin-bottom: 5px;}
  .voucherCount h3 {

    margin-top: 0px;
}
.voucherCount p {
      line-height: 12px;
    font-size: 10px;
}
  .movieEngineModal select {
      font-size: 10px;
    }
    .movieEngineModal .logo {
      width: 80px;
    }
  #accordionAccent .accordion-button {font-size: 14px;}
  h4 {
    font-size: 24px;
  }
  p, body {
    font-size: 14px;
  }
  .updateTitle {
    font-size: 14px;
  }
  .updateDesc {font-size: 12px;}
  .restaurantSteps {
      font-size: 15px;
      padding: 5px 10px;
}
  .foodDisplay img {height:80px;}
  #wrapper {

    margin-top: 60px;
  }
  #toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper .sidebar {
    min-width: 100vw;
  }
.task-card .bi {
  margin-left: -5px;
}
}
@media only screen and (max-width: 576px) {

  .btn-primary {
    padding: 4px 15px 7px;font-size: 12px;
  }
  .btn-dark {
    padding: 4px 15px 7px;font-size: 12px;
  }
  .btn-light {
    padding: 4px 15px 7px;font-size: 12px;
  }
  h4 {
    font-size: 20px;
  }
  p, body {
    font-size: 13px;
  }

  .dealName {font-size: 16px;
  }
  .dealDesc {
    font-size: 12px;
    line-height: 1.3;
  }
  .dealDeal {
    font-size: 18px;
    margin:0 auto 10px;
  }
  .dealCode {
    font-size: 15px;padding: 13px 15px 4px;width:65%;
  }
  .dealCode span {font-size: 10px;top: 2px;}
  .dealLink {font-size:34px;right: 10px;}
  .updatesBlockR {padding: 5px 5px 15px 10px;}
  .updatesBlockR .dealDeal {font-size: 13px; line-height: 1.2;  margin-bottom: 5px;
}
  .updatesBlockR .dealName {font-size: 12px;
line-height: 1.1;}
.updatesBlockR .btn-primary {padding: 3px 20px 4px;font-size: 12px;}
.updatesBlockL img {height:100%;width:auto;object-position: left;}
.contentBox {padding: 45px 15px 65px;}
.contentBoxBlue {padding: 45px 15px 65px;}
.dealFeedBlocks {padding: 10px 10px;}
.placeName {
    min-height: auto;}
    .placeDetails, .placeAddress  {font-size:12px;}
    .stepList li::before {position: relative;display: block;}
    .stepList {padding-left: 0px;}
    .stepListOptions li::before {position: relative;display: block;}
    .stepListOptions {padding-left: 0px;}
}
